Subject: Re: bug#20817: 25.0.50; Problems with upgrading of packages

From: <[email-masked]>
Date: Thu, 18 Jun 2015 14:31:39 +0100

I think I caught it now. This should be fixed by the following commit (just
pushed)
711e14d * lisp/emacs-lisp/package.el: Don't always propagate async errors

Does it work for you now?